## rust-log4rs 1.3.0

=== debian/changelog ===
rust-log4rs (1.3.0-1) unstable; urgency=medium

  * Package log4rs 1.3.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:53:36 -0400
