=== debian/control ===
Source: rust-log4rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.69) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.28-~~) <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.23-~~) <!nocheck>,
 librust-derivative-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-humantime-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-log-0.4+serde-dev (>= 0.4.20-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.20-~~) <!nocheck>,
 librust-log-mdc-0.1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.17.1-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-value-0.7+default-dev <!nocheck>,
 librust-serde-yaml+default-dev (>= 0.8-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.15-~~) <!nocheck>,
 librust-thread-id-4+default-dev <!nocheck>,
 librust-typemap-ors-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+processenv-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+wincon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log4rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log4rs
X-Cargo-Crate: log4rs
Rules-Requires-Root: no

Package: librust-log4rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.28-~~),
 librust-arc-swap-1+default-dev (>= 1.6-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.23-~~),
 librust-derivative-2+default-dev (>= 2.2-~~),
 librust-flate2-1+default-dev,
 librust-fnv-1+default-dev,
 librust-humantime-2+default-dev (>= 2.1-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-log-0.4+serde-dev (>= 0.4.20-~~),
 librust-log-0.4+std-dev (>= 0.4.20-~~),
 librust-log-mdc-0.1+default-dev,
 librust-once-cell-1+default-dev (>= 1.17.1-~~),
 librust-parking-lot-0.12+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-serde-value-0.7+default-dev,
 librust-serde-yaml+default-dev (>= 0.8-~~),
 librust-thiserror-1+default-dev (>= 1.0.15-~~),
 librust-thread-id-4+default-dev,
 librust-toml-0.8+default-dev,
 librust-typemap-ors-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+processenv-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+wincon-dev
Provides:
 librust-log4rs+all-components-dev (= ${binary:Version}),
 librust-log4rs+ansi-writer-dev (= ${binary:Version}),
 librust-log4rs+background-rotation-dev (= ${binary:Version}),
 librust-log4rs+compound-policy-dev (= ${binary:Version}),
 librust-log4rs+config-parsing-dev (= ${binary:Version}),
 librust-log4rs+console-appender-dev (= ${binary:Version}),
 librust-log4rs+console-writer-dev (= ${binary:Version}),
 librust-log4rs+default-dev (= ${binary:Version}),
 librust-log4rs+delete-roller-dev (= ${binary:Version}),
 librust-log4rs+file-appender-dev (= ${binary:Version}),
 librust-log4rs+fixed-window-roller-dev (= ${binary:Version}),
 librust-log4rs+gzip-dev (= ${binary:Version}),
 librust-log4rs+json-encoder-dev (= ${binary:Version}),
 librust-log4rs+json-format-dev (= ${binary:Version}),
 librust-log4rs+pattern-encoder-dev (= ${binary:Version}),
 librust-log4rs+rolling-file-appender-dev (= ${binary:Version}),
 librust-log4rs+serde-value-dev (= ${binary:Version}),
 librust-log4rs+simple-writer-dev (= ${binary:Version}),
 librust-log4rs+size-trigger-dev (= ${binary:Version}),
 librust-log4rs+threshold-filter-dev (= ${binary:Version}),
 librust-log4rs+time-trigger-dev (= ${binary:Version}),
 librust-log4rs+toml-dev (= ${binary:Version}),
 librust-log4rs+toml-format-dev (= ${binary:Version}),
 librust-log4rs+yaml-format-dev (= ${binary:Version}),
 librust-log4rs-1-dev (= ${binary:Version}),
 librust-log4rs-1+all-components-dev (= ${binary:Version}),
 librust-log4rs-1+ansi-writer-dev (= ${binary:Version}),
 librust-log4rs-1+background-rotation-dev (= ${binary:Version}),
 librust-log4rs-1+compound-policy-dev (= ${binary:Version}),
 librust-log4rs-1+config-parsing-dev (= ${binary:Version}),
 librust-log4rs-1+console-appender-dev (= ${binary:Version}),
 librust-log4rs-1+console-writer-dev (= ${binary:Version}),
 librust-log4rs-1+default-dev (= ${binary:Version}),
 librust-log4rs-1+delete-roller-dev (= ${binary:Version}),
 librust-log4rs-1+file-appender-dev (= ${binary:Version}),
 librust-log4rs-1+fixed-window-roller-dev (= ${binary:Version}),
 librust-log4rs-1+gzip-dev (= ${binary:Version}),
 librust-log4rs-1+json-encoder-dev (= ${binary:Version}),
 librust-log4rs-1+json-format-dev (= ${binary:Version}),
 librust-log4rs-1+pattern-encoder-dev (= ${binary:Version}),
 librust-log4rs-1+rolling-file-appender-dev (= ${binary:Version}),
 librust-log4rs-1+serde-value-dev (= ${binary:Version}),
 librust-log4rs-1+simple-writer-dev (= ${binary:Version}),
 librust-log4rs-1+size-trigger-dev (= ${binary:Version}),
 librust-log4rs-1+threshold-filter-dev (= ${binary:Version}),
 librust-log4rs-1+time-trigger-dev (= ${binary:Version}),
 librust-log4rs-1+toml-format-dev (= ${binary:Version}),
 librust-log4rs-1+yaml-format-dev (= ${binary:Version}),
 librust-log4rs-1.3-dev (= ${binary:Version}),
 librust-log4rs-1.3+all-components-dev (= ${binary:Version}),
 librust-log4rs-1.3+ansi-writer-dev (= ${binary:Version}),
 librust-log4rs-1.3+background-rotation-dev (= ${binary:Version}),
 librust-log4rs-1.3+compound-policy-dev (= ${binary:Version}),
 librust-log4rs-1.3+config-parsing-dev (= ${binary:Version}),
 librust-log4rs-1.3+console-appender-dev (= ${binary:Version}),
 librust-log4rs-1.3+console-writer-dev (= ${binary:Version}),
 librust-log4rs-1.3+default-dev (= ${binary:Version}),
 librust-log4rs-1.3+delete-roller-dev (= ${binary:Version}),
 librust-log4rs-1.3+file-appender-dev (= ${binary:Version}),
 librust-log4rs-1.3+fixed-window-roller-dev (= ${binary:Version}),
 librust-log4rs-1.3+gzip-dev (= ${binary:Version}),
 librust-log4rs-1.3+json-encoder-dev (= ${binary:Version}),
 librust-log4rs-1.3+json-format-dev (= ${binary:Version}),
 librust-log4rs-1.3+pattern-encoder-dev (= ${binary:Version}),
 librust-log4rs-1.3+rolling-file-appender-dev (= ${binary:Version}),
 librust-log4rs-1.3+serde-value-dev (= ${binary:Version}),
 librust-log4rs-1.3+simple-writer-dev (= ${binary:Version}),
 librust-log4rs-1.3+size-trigger-dev (= ${binary:Version}),
 librust-log4rs-1.3+threshold-filter-dev (= ${binary:Version}),
 librust-log4rs-1.3+time-trigger-dev (= ${binary:Version}),
 librust-log4rs-1.3+toml-format-dev (= ${binary:Version}),
 librust-log4rs-1.3+yaml-format-dev (= ${binary:Version}),
 librust-log4rs-1.3.0-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+all-components-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+ansi-writer-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+background-rotation-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+compound-policy-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+config-parsing-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+console-appender-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+console-writer-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+default-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+delete-roller-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+file-appender-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+fixed-window-roller-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+gzip-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+json-encoder-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+json-format-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+pattern-encoder-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+rolling-file-appender-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+serde-value-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+simple-writer-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+size-trigger-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+threshold-filter-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+time-trigger-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+toml-format-dev (= ${binary:Version}),
 librust-log4rs-1.3.0+yaml-format-dev (= ${binary:Version})
Description: Highly configurable multi-output logging implementation
 Source code for Debianized Rust crate "log4rs"
