=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test log4rs 1.3.0 --all-targets --all-features
Features: test-name=rust-log4rs:@
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-mock-instant-0.3+default-dev, librust-streaming-stats-0.2+default-dev (>= 0.2.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test log4rs 1.3.0 --all-targets --no-default-features --features all_components
Features: test-name=librust-log4rs-dev:all_components
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-mock-instant-0.3+default-dev, librust-streaming-stats-0.2+default-dev (>= 0.2.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log4rs 1.3.0 --all-targets --no-default-features --features ansi_writer
Features: test-name=librust-log4rs-dev:ansi_writer
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-mock-instant-0.3+default-dev, librust-streaming-stats-0.2+default-dev (>= 0.2.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log4rs 1.3.0 --all-targets --no-default-features --features background_rotation
Features: test-name=librust-log4rs-dev:background_rotation
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-mock-instant-0.3+default-dev, librust-streaming-stats-0.2+default-dev (>= 0.2.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log4rs 1.3.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-log4rs-dev:chrono
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-mock-instant-0.3+default-dev, librust-streaming-stats-0.2+default-dev (>= 0.2.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log4rs 1.3.0 --all-targets --no-default-features --features compound_policy
Features: test-name=librust-log4rs-dev:compound_policy
Depends: dh-cargo (>= 18), librust-humantime-2+default-dev (>= 2.1-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-mock-instant-0.3+default-dev, librust-streaming-stats-0.2+default-dev (>= 0.2.3-~~), librust-tempfile-3+default-dev (>= 3.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test log4rs 1.3.0 --all-targets --no-default-features --features config_parsing
