## rust-log4rs 1.4.0

=== debian/changelog ===
rust-log4rs (1.4.0-1) unstable; urgency=medium

  * Team upload
  * Package log4rs 1.4.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 14:43:16 -0400
