=== debian/control ===
Source: rust-log4rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.28-~~) <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.6-~~) <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.37-~~) <!nocheck>,
 librust-derive-more-1+debug-dev <!nocheck>,
 librust-derive-more-1+default-dev <!nocheck>,
 librust-fnv-1+default-dev <!nocheck>,
 librust-humantime-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.21-~~) <!nocheck>,
 librust-log-0.4+serde-dev (>= 0.4.21-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.21-~~) <!nocheck>,
 librust-log-mdc-0.1+default-dev <!nocheck>,
 librust-mock-instant-0.6+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.196-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.196-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-value-0.7+default-dev <!nocheck>,
 librust-serde-yaml-0.9+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12-~~) <!nocheck>,
 librust-thread-id-5+default-dev <!nocheck>,
 librust-typemap-ors-1+default-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.10.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/log4rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/log4rs
Homepage: https://github.com/estk/log4rs
X-Cargo-Crate: log4rs
Rules-Requires-Root: no

Package: librust-log4rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.28-~~),
 librust-arc-swap-1+default-dev (>= 1.6-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.37-~~),
 librust-derive-more-1+debug-dev,
 librust-derive-more-1+default-dev,
 librust-flate2-1+default-dev,
 librust-fnv-1+default-dev,
 librust-humantime-2+default-dev (>= 2.1-~~),
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-log-0.4+kv-dev (>= 0.4.21-~~),
 librust-log-0.4+serde-dev (>= 0.4.21-~~),
 librust-log-0.4+std-dev (>= 0.4.21-~~),
 librust-log-mdc-0.1+default-dev,
 librust-mock-instant-0.6+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-rand-0.8+default-dev,
 librust-serde-1+default-dev (>= 1.0.196-~~),
 librust-serde-1+derive-dev (>= 1.0.196-~~),
 librust-serde-json-1+default-dev,
 librust-serde-value-0.7+default-dev,
 librust-serde-yaml-0.9+default-dev,
 librust-thiserror-2+default-dev (>= 2.0.12-~~),
 librust-thread-id-5+default-dev,
 librust-toml-0+default-dev (>= 0.8-~~),
 librust-typemap-ors-1+default-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.10.0-~~),
 librust-zstd-0.13+default-dev
Provides:
 librust-log4rs+all-components-dev (= ${binary:Version}),
 librust-log4rs+ansi-writer-dev (= ${binary:Version}),
 librust-log4rs+background-rotation-dev (= ${binary:Version}),
 librust-log4rs+chrono-dev (= ${binary:Version}),
 librust-log4rs+compound-policy-dev (= ${binary:Version}),
 librust-log4rs+config-parsing-dev (= ${binary:Version}),
 librust-log4rs+console-appender-dev (= ${binary:Version}),
 librust-log4rs+console-writer-dev (= ${binary:Version}),
 librust-log4rs+default-dev (= ${binary:Version}),
 librust-log4rs+delete-roller-dev (= ${binary:Version}),
 librust-log4rs+file-appender-dev (= ${binary:Version}),
 librust-log4rs+fixed-window-roller-dev (= ${binary:Version}),
 librust-log4rs+flate2-dev (= ${binary:Version}),
 librust-log4rs+gzip-dev (= ${binary:Version}),
 librust-log4rs+humantime-dev (= ${binary:Version}),
 librust-log4rs+json-encoder-dev (= ${binary:Version}),
 librust-log4rs+json-format-dev (= ${binary:Version}),
 librust-log4rs+libc-dev (= ${binary:Version}),
 librust-log4rs+log-mdc-dev (= ${binary:Version}),
 librust-log4rs+log-kv-dev (= ${binary:Version}),
 librust-log4rs+onstartup-trigger-dev (= ${binary:Version}),
 librust-log4rs+parking-lot-dev (= ${binary:Version}),
 librust-log4rs+pattern-encoder-dev (= ${binary:Version}),
 librust-log4rs+rand-dev (= ${binary:Version}),
 librust-log4rs+rolling-file-appender-dev (= ${binary:Version}),
 librust-log4rs+serde-dev (= ${binary:Version}),
 librust-log4rs+serde-value-dev (= ${binary:Version}),
 librust-log4rs+serde-json-dev (= ${binary:Version}),
 librust-log4rs+serde-yaml-dev (= ${binary:Version}),
 librust-log4rs+simple-writer-dev (= ${binary:Version}),
 librust-log4rs+size-trigger-dev (= ${binary:Version}),
 librust-log4rs+thread-id-dev (= ${binary:Version}),
 librust-log4rs+threshold-filter-dev (= ${binary:Version}),
 librust-log4rs+time-trigger-dev (= ${binary:Version}),
 librust-log4rs+toml-dev (= ${binary:Version}),
 librust-log4rs+toml-format-dev (= ${binary:Version}),
 librust-log4rs+typemap-ors-dev (= ${binary:Version}),
 librust-log4rs+yaml-format-dev (= ${binary:Version}),
 librust-log4rs+zstd-dev (= ${binary:Version}),
 librust-log4rs-1-dev (= ${binary:Version}),
 librust-log4rs-1+all-components-dev (= ${binary:Version}),
 librust-log4rs-1+ansi-writer-dev (= ${binary:Version}),
 librust-log4rs-1+background-rotation-dev (= ${binary:Version}),
 librust-log4rs-1+chrono-dev (= ${binary:Version}),
 librust-log4rs-1+compound-policy-dev (= ${binary:Version}),
 librust-log4rs-1+config-parsing-dev (= ${binary:Version}),
 librust-log4rs-1+console-appender-dev (= ${binary:Version}),
 librust-log4rs-1+console-writer-dev (= ${binary:Version}),
 librust-log4rs-1+default-dev (= ${binary:Version}),
 librust-log4rs-1+delete-roller-dev (= ${binary:Version}),
 librust-log4rs-1+file-appender-dev (= ${binary:Version}),
 librust-log4rs-1+fixed-window-roller-dev (= ${binary:Version}),
 librust-log4rs-1+flate2-dev (= ${binary:Version}),
 librust-log4rs-1+gzip-dev (= ${binary:Version}),
 librust-log4rs-1+humantime-dev (= ${binary:Version}),
 librust-log4rs-1+json-encoder-dev (= ${binary:Version}),
 librust-log4rs-1+json-format-dev (= ${binary:Version}),
 librust-log4rs-1+libc-dev (= ${binary:Version}),
 librust-log4rs-1+log-mdc-dev (= ${binary:Version}),
 librust-log4rs-1+log-kv-dev (= ${binary:Version}),
 librust-log4rs-1+onstartup-trigger-dev (= ${binary:Version}),
 librust-log4rs-1+parking-lot-dev (= ${binary:Version}),
 librust-log4rs-1+pattern-encoder-dev (= ${binary:Version}),
 librust-log4rs-1+rand-dev (= ${binary:Version}),
 librust-log4rs-1+rolling-file-appender-dev (= ${binary:Version}),
 librust-log4rs-1+serde-dev (= ${binary:Version}),
 librust-log4rs-1+serde-value-dev (= ${binary:Version}),
 librust-log4rs-1+serde-json-dev (= ${binary:Version}),
 librust-log4rs-1+serde-yaml-dev (= ${binary:Version}),
 librust-log4rs-1+simple-writer-dev (= ${binary:Version}),
 librust-log4rs-1+size-trigger-dev (= ${binary:Version}),
 librust-log4rs-1+thread-id-dev (= ${binary:Version}),
 librust-log4rs-1+threshold-filter-dev (= ${binary:Version}),
 librust-log4rs-1+time-trigger-dev (= ${binary:Version}),
 librust-log4rs-1+toml-dev (= ${binary:Version}),
 librust-log4rs-1+toml-format-dev (= ${binary:Version}),
 librust-log4rs-1+typemap-ors-dev (= ${binary:Version}),
 librust-log4rs-1+yaml-format-dev (= ${binary:Version}),
 librust-log4rs-1+zstd-dev (= ${binary:Version}),
 librust-log4rs-1.4-dev (= ${binary:Version}),
 librust-log4rs-1.4+all-components-dev (= ${binary:Version}),
 librust-log4rs-1.4+ansi-writer-dev (= ${binary:Version}),
 librust-log4rs-1.4+background-rotation-dev (= ${binary:Version}),
 librust-log4rs-1.4+chrono-dev (= ${binary:Version}),
 librust-log4rs-1.4+compound-policy-dev (= ${binary:Version}),
 librust-log4rs-1.4+config-parsing-dev (= ${binary:Version}),
 librust-log4rs-1.4+console-appender-dev (= ${binary:Version}),
 librust-log4rs-1.4+console-writer-dev (= ${binary:Version}),
 librust-log4rs-1.4+default-dev (= ${binary:Version}),
 librust-log4rs-1.4+delete-roller-dev (= ${binary:Version}),
 librust-log4rs-1.4+file-appender-dev (= ${binary:Version}),
 librust-log4rs-1.4+fixed-window-roller-dev (= ${binary:Version}),
 librust-log4rs-1.4+flate2-dev (= ${binary:Version}),
 librust-log4rs-1.4+gzip-dev (= ${binary:Version}),
 librust-log4rs-1.4+humantime-dev (= ${binary:Version}),
 librust-log4rs-1.4+json-encoder-dev (= ${binary:Version}),
 librust-log4rs-1.4+json-format-dev (= ${binary:Version}),
 librust-log4rs-1.4+libc-dev (= ${binary:Version}),
 librust-log4rs-1.4+log-mdc-dev (= ${binary:Version}),
 librust-log4rs-1.4+log-kv-dev (= ${binary:Version}),
 librust-log4rs-1.4+onstartup-trigger-dev (= ${binary:Version}),
 librust-log4rs-1.4+parking-lot-dev (= ${binary:Version}),
 librust-log4rs-1.4+pattern-encoder-dev (= ${binary:Version}),
 librust-log4rs-1.4+rand-dev (= ${binary:Version}),
 librust-log4rs-1.4+rolling-file-appender-dev (= ${binary:Version}),
 librust-log4rs-1.4+serde-dev (= ${binary:Version}),
 librust-log4rs-1.4+serde-value-dev (= ${binary:Version}),
 librust-log4rs-1.4+serde-json-dev (= ${binary:Version}),
 librust-log4rs-1.4+serde-yaml-dev (= ${binary:Version}),
 librust-log4rs-1.4+simple-writer-dev (= ${binary:Version}),
 librust-log4rs-1.4+size-trigger-dev (= ${binary:Version}),
 librust-log4rs-1.4+thread-id-dev (= ${binary:Version}),
 librust-log4rs-1.4+threshold-filter-dev (= ${binary:Version}),
 librust-log4rs-1.4+time-trigger-dev (= ${binary:Version}),
 librust-log4rs-1.4+toml-dev (= ${binary:Version}),
 librust-log4rs-1.4+toml-format-dev (= ${binary:Version}),
 librust-log4rs-1.4+typemap-ors-dev (= ${binary:Version}),
 librust-log4rs-1.4+yaml-format-dev (= ${binary:Version}),
 librust-log4rs-1.4+zstd-dev (= ${binary:Version}),
 librust-log4rs-1.4.0-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+all-components-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+ansi-writer-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+background-rotation-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+chrono-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+compound-policy-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+config-parsing-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+console-appender-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+console-writer-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+default-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+delete-roller-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+file-appender-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+fixed-window-roller-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+flate2-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+gzip-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+humantime-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+json-encoder-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+json-format-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+libc-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+log-mdc-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+log-kv-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+onstartup-trigger-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+parking-lot-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+pattern-encoder-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+rand-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+rolling-file-appender-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+serde-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+serde-value-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+serde-json-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+serde-yaml-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+simple-writer-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+size-trigger-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+thread-id-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+threshold-filter-dev (= ${binary:Version}),
 librust-log4rs-1.4.0+time-trigger-dev (= ${binary:Version}),
